Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000428Dwarf FortressDwarf Mode -- Interface, Squad Controlpublic2010-04-04 16:242014-01-27 11:31
Reportercobra265 
Assigned ToToady One 
PrioritynormalSeverityminorReproducibilitysometimes
StatusacknowledgedResolutionopen 
PlatformOSWindowsOS Version7
Product Version0.31.01 
Target VersionFixed in Version 
Summary0000428: Dwarves refuse to train, and other training weirdness
Descriptiondwarf squad set to train and will not train.
Steps To ReproduceN/A
Additional Informationhas happened twice in 2 different fortresses
Tagsgame-breaking, Military, training
Attached Files

- Relationships
related to 0005169resolvedToady One Marksdwarves will not train on archery targets 
related to 0001445confirmedDwarfu Weapon Racks do nothing. 
parent of 0000544resolvedToady One Dwarves only do "individual combat drills", never sparring or demonstrations 
parent of 0000751new 'Minimum' squad requirements functions as 'Exact' 
parent of 0001164new Same dwarves are training every month. 
parent of 0001614resolvedToady One No training in barracks 
parent of 0001728resolvedToady One Military Refuses to Train 
parent of 0001617resolvedToady One Certain dwarves will never train 
parent of 0000323resolvedToady One Teacher skill not rising 
parent of 0000461new Squads don't respect reassigned barracks if not active 
parent of 0002586new Soldiers pick sleeping dwarves as their sparring partners, then either stand around or beat them up 
parent of 0002646resolvedFootkerchief Marksdwarves will train, inexplicably stop training even though labor shows "archery training." 
parent of 0002796resolvedToady One Soldiers often cannot follow their orders. 
parent of 0000499resolvedToady One Military Dwarves stuck in training 
related to 0000605resolvedToady One When relieved from a squad, dwarves do not resume civilian jobs, even when squad is deleted entirely 
related to 0000089resolvedToady One Wrestler/Fighter levels up way too quickly, especially against much bigger/stronger creatures 
related to 0000778confirmedFootkerchief Military mayor in eternal meeting with Liaison 
related to 0002896new Military Dwarves have no friends! 
related to 0002637resolvedDwarfu Dwarfs assigned to squads do not become soldiers 
related to 0006421resolvedFootkerchief Marksdwarves won't use archery targets until they reach novice skill 
related to 0003333resolvedFootkerchief Sparring broken / annoying demonstrations 
related to 0007510needs feedbackFootkerchief demonstrations are not working as they should 
related to 0004835new Most military stuck in "Individual Combat Training" 
related to 0007582new Soldiers even when inactive prefer "Individual Combat Training" over any other job 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0000949)
Qloos (reporter)
2010-04-04 16:29

Have you delegated a room from an armor stand / weapon rack and then taken the new and next step to hit "T" for "training room"?
(0000973)
Creidieki (reporter)
2010-04-04 18:32

To be more specific about this bug:

When you create a barracks around a bed, dwarfs won't try to train at it (even when you've hit "T" to designate it as a Training Room). They never even get to the "Organizing Combat Training" or "Waiting for Combat Training" stage.

Barracks from all other types of furniture don't seem to have this problem.
(0001027)
Footkerchief (manager)
2010-04-05 00:16

Are you sure you marked it for training for that particular squad? It's a per-squad setting.
(0001262)
cobra265 (reporter)
2010-04-05 16:39

I'm so sorry I should have explained more. Yes everything is set corectly iv been over it to make sure many times. This dosnt happen all the time. 2 out of 5 fortresses this has happened(dead things don't die lol). Also I did find out about the bed thing which I suppose is a bug that can be recreated but I have tryed armor stands and weapon racks and they refuse to train still. I'm in the process of trying to mimic this bug so far just seems random. Also the archers refuse to use bolts in those 2 forts aswell. I have a feeling there connected since none of them will train. The archers do not use bolts in combat either they like to bash things with the crossbows instead. That to me feels like an error on my part but I can't figure it out since its only been the 2 forts out of 5.
(0002274)
cobra265 (reporter)
2010-04-09 01:36

update on the situation: seting to inactive seems to do the trick to make them all train. so this is oviously a bug. also to stop the dwarfs from training you cannot just take it off the schedule to stop training either even though this wouldnt really happen. i am now having problems geting my marksdwarfs to train at the targets
(0002305)
Rafal99 (reporter)
2010-04-09 05:07
edited on: 2010-04-09 05:17

Related to (or duplicate): 0000544
Might be related to: 0000751

(0002317)
Draco18s (reporter)
2010-04-09 06:23

@cobra265: Archery targets have to be given to a squad as well, for training (if you haven't done that). But I will admit that it doesn't mean they'll actually use it as intended...
(0002403)
gregb (reporter)
2010-04-09 12:59

I'm curious if this is a matter of the dwarves needing to be inactive before the arsenal dwarf can assign certain equipments to them.
(0002517)
cobra265 (reporter)
2010-04-09 22:26
edited on: 2010-04-10 02:51

@Draco18s: yep they are designated to the archery targets. they just wont use them. other guys i talk to say they dont use marksmen for this specific reason they cannot get them to train.

UPDATE: i designated the marksmen squad to train at a armor rack and they started to pick up equipment. after that is done they are stuck on "Go to Archery Practice. i did make sure the targets are set to fire in the right direction. their just stuck on that

UPDATE2: ok im not entirely sure what i did but the marksdwarfs are now practicing

(0002645)
Aluminus (reporter)
2010-04-10 14:18

I have 10 dwarfs in a squad and wanting them to train, I set their squad to 'Active' and their schedule to 5 dwarfs minimum to train. I set the barracks for the squad to train and get equipment there. All 10 dwarfs will stand around with 'Waiting for combat training'.

Setting the squad to inactive will allow the dwarfs to get food and water, which they would not get otherwise.

Decreasing the number of dwarfs need to train does not appear to do anything.

Deactivating the squad, most members will run off, but some seem to be stuck in the 'Waiting for combat training' state.

Setting the barracks for the squad to not train there, the remaining dwarfs return to their other activities.
(0002648)
derigo (reporter)
2010-04-10 14:29

>I have 10 dwarfs in a squad and wanting them to train, I set their squad to
>'Active' and their schedule to 5 dwarfs minimum to train. I set the barracks
>for the squad to train and get equipment there. All 10 dwarfs will stand
>around with 'Waiting for combat training'.

This doesn't sound like anything I've seen before. Are you certain you changed the minimum required dwarf number on the order for the active month? This setting is cell specific, so if you change it and want it to be global, you have to copy and paste the setting over all the cells

>Setting the squad to inactive will allow the dwarfs to get food and water,
>which they would not get otherwise.
Again, this sounds like you have them set to 'Minimum 10'

>Decreasing the number of dwarfs need to train does not appear to do anything.
See above

>Deactivating the squad, most members will run off, but some seem to be stuck
>in the 'Waiting for combat training' state.
that is http://bay12games.com/dwarves/mantisbt/view.php?id=605 [^]

>Setting the barracks for the squad to not train there, the remaining dwarfs
>return to their other activities.
I doubt it. Check again, they are probably performing 'No Job' all the time without being counted as idle.
(0002738)
cobra265 (reporter)
2010-04-10 23:45

alright another update here. the marksdwarfs seem to train whenever they please unlike the melee squads. but they are training sometimes. this is not what i want but at least its sometimes. BUT they do not use the bows to fire on enemys they want to bash there head in with the crossbows. ammo is set correctly i even told them pick any bolt up you please and shoot the damn thing. ammo is on them inside the quiver they just will not fire. i caught a hunter which was killing Hoary Marmot and he did not shoot he chased the thing around untill he got close enough to bash it. ammo set to any bolt they please.
(0003000)
greth22 (reporter)
2010-04-12 01:04

Possibly related, I've been having issues with dwarves training forever, instead. They will leave for food/water if I unassign the barracks, but they will then take no jobs whatsoever no matter what I do. They'll just keep the 'No Job' action until they go mad, die, or I give up and start a new fort.
(0003166)
dree12 (reporter)
2010-04-12 17:48

Change the "minimum" setting. The default setting is that a minimum of 10 soldiers MUST be training, so they are not ALLOWED to eat or drink. Set this to a more reasonable number, like 7 or 8.
(0003315)
Draco18s (reporter)
2010-04-13 13:21
edited on: 2010-04-13 13:22

@dree12: that doesn't help. Even if you set a squad to be "not training" they still train.

Also: if you have 10 soldiers with min 8 set to train, then ONLY 8 will train, even if the other 2 aren't doing anything. They'll wait around for someone else to quit before training themselves.

(0004153)
madjoe5 (reporter)
2010-04-18 18:47

@Draco18s

Umm, thats not what a "minimum" is. You are thinking "maximum"
(0004500)
Zombie (reporter)
2010-04-21 13:56

@madjoe5

Umm, this is why this is the bug tracker. There is bug where the "minimum" training number does NOT function as a minimum. Instead it seems to function as an exact setting, requiring that number of dwarves to be training at all times and not allowing them to go eat or drink.
(0004545)
cobra265 (reporter)
2010-04-21 22:29

so im still having troubles with my marksdwarfs. they just wana bash things instead of shoot. i started a new fort after being wtf pwned by a human made of ice that couldnt die and kept beating me with parts that were cut off, and these marksdwarfs wont shoot at the range, wont shoot at the enemy, and the hunters wont shoot at hunted. iv been over and over the seting. i think this is something that should be looked at. my guess is because a crossbow is also a melee weapon the dwarfs automaticly think there a melee squad even though there designated archer squad and want to melee everything. if you were to take the melee ability away from crossbows i bet they would fire
(0004662)
Inspiration (reporter)
2010-04-22 19:39

Strange. My dwarves just do individual training. I actually had three dwarves doing individual training on the same spot.
(0005472)
Vastin (reporter)
2010-04-27 22:08

I have similar problems. While I have been able to get dwarves to train, they only ever do individual drills, and in some cases it is quite impossible to get them to STOP. Ever.

You can always command them from the squad screen, but whenever I try to release them back to civilian life, they just head back to their former barracks and train forever. I'm not entirely sure they even get hungry or thirsty anymore...?
(0005648)
R1 (reporter)
2010-04-29 03:28

Building a second barrack solved the problem for me.
(0005788)
cobra265 (reporter)
2010-04-30 17:10

so an update on my marksmen. they refuse to equip quivers. so they will never carry bolts. i figure if they wont shoot at targets maby they will fire at animals. so i set up a animal range. they will no shoot. not even the 1 with a quiver
(0005965)
tatterdemalian (reporter)
2010-05-02 18:43

Apparently dwarves begin doing the "Individual Combat Drill" task as soon as they are assigned to a position in the military, and an armor stand or weapon rack is assigned to the squad as a training item. This is different from the usual "organize combat training" routine, and for some reason once a dwarf begins an individual combat drill, he/she will never again perform any normal labors that can be assigned using the (p)references > (l)abor menu, nor will they perform any of the actions under the standing (o)rders menu (harvesting, gathering refuse, and such), and will not even participate in scheduled training, only the "Individual Combat Drill." I have tried every combination of turning off the training for the squad in the room, freeing the room declared from the armor stand or weapon rack, deconstructing the furniture completely, shifting their positions, and even removing them from the military entirely, and nothing will make the glitched dwarves return to civilian labor. They will simply stand around with "No Job" if they can't perform the "Individual Combat Drill" task and have no military equipment or supplies to pick up.

One thing I noticed about this bug that I haven't seen mentioned yet is that the "Idle Dwarves" counter does NOT include these glitched dwarves. If there are five glitched dwarves and two regular dwarves with "No Job" as their task, the "Idle Dwarves" counter will read 2, not 7. It seems that somehow the "Individual Combat Training" task fails to adjust a counter when the task is supposed to end, resulting in it being a permanent task the dwarf can't stop performing, only interrupt with military tasks that have higher priority.
(0006727)
Haldor (reporter)
2010-05-15 09:54

What is your current population? I'm thinking that fortresses below about 20 are having problems...
(0007454)
tatterdemalian (reporter)
2010-05-28 19:39

The fortress in which the problem occurred had 43 dwarves, not enough to require an arsenal dwarf. It was also a 31.03 game, and I removed all the saves when I upgraded to 31.04, but I've experienced the same problem if I build an armor stand, set it for training, and designate one of my first 7 dwarves as a militia captain... he still starts "Individual Combat Drill" and will never do anything else except the bare necessities for survival, no matter what steps I take to disband his unit or remove him from his position.
(0008097)
Jon-Ace (reporter)
2010-06-10 17:59
edited on: 2010-06-12 09:13

This happens to me in 0.31.06 after trying to add a dwarf to a formerly one-man squad. The new dwarf won't train.

EDIT: This also happens if add multiple dwarfs to an already existing squad.

(0008214)
jamoecw (reporter)
2010-06-12 13:24

in .06 i had a dwarf assigned to practice at an archery target do civy jobs instead, like hauling and gathering plants and such, even after being activated. at the same time i had a dwarf in another squad assigned to a weapon rack for training do individual combat drills instead of getting equipment, or eating/sleeping/drinking. it would seem like the length for individual combat drills is about a year, resulting in a lot of thirst and such, and it also means that during times that he is supposed to be off duty according to the schedule he isn't. eventually they moved on to group drills (several years of this silliness), and they now acknowledge that they are in fact military dwarves. i haven't tried to disband them, so i can't say whether or not they will resume civy duties or not.
(0008216)
jamoecw (reporter)
2010-06-12 13:35

and i have also had my first squad do this until finally it started group demonstrations. they were crossbow dwarves set to train at an archery target. they never did any individual training either.
(0008274)
izraqthedark (reporter)
2010-06-13 06:52

My strange problem with this bug is that all my squad gets in the same room and they do nothing. I look at their status and it says "waiting for training" or "organizing training" something along those lines. I hope that helps any Toady.
(0008275)
Miggy (reporter)
2010-06-13 07:37

I often (more often than not, actually) am unable to make my dwarves train using simple methods: I.e. give them a barracks to train at, and set their schedule to have them train. I don't think doing it as simple as this has actually ever worked.

I have however found a work-around, that allows me to force my dwarves to train. If I already have a barracks for training, and my dwarves are doing individual combat drills (or, to the lazy dwarves who don't have the drive to do combat drills, work) instead of acknowledging the training, I simply designate the same barracks from another item, and allow training in that as well. This way my barracks are designated twice in the same place from two different items, with the exact same settings set. This second barracks (or when that doesn't work, third or fourth) will make them all turn into soldier models and start training.

Getting the dwarves out of training proves just as difficult though. If I change their schedule to not include the training, they will lock down on the position they were in when I changed the schedule, and consider that their "position". If they were in the middle of a dodging demonstration, they will continue being in the middle of a dodging demonstration. If they were on their way to a dodging demonstration, they will continue being "on their way" to the dodging demonstration, while not actually moving a tile from where they were standing. They will consider whatever they were doing their "job", and go to it whenever they are not hungry, thirsty or drowsy. The only way I've managed to get dwarves out of this loop is by removing them from the bugged squad and adding them to a new and working squad. From there, they start working as expected again. It should be noted that if the dwarves are all caught in the middle of a working training session, they will actually keep performing this session as well as gain skill for it. However more often than not they'll be waiting for that one guy who's gone for a drink, and is now sitting eternally in the dining room.
(0008417)
RiceMunk (reporter)
2010-06-14 10:08
edited on: 2010-06-14 10:29

Alright, I got a save demonstrating a bunch of general training weirdness at
http://dffd.wimbli.com/file.php?id=2509 [^]

Included in the file description is a bunch of details on the exact nature of the situation.

Addendum:
I managed to catch one of the dwarves leading a striking demonstration to one other dwarf in his squad while off-duty. Another dwarf there is doing individual drills and another one is trying to (still) organize a dodging demonstration. No skill improvements seem to be happening to either the leading dwarf or the watching dwarf in this event either, though.
Save of this event is at http://dffd.wimbli.com/file.php?id=2510 [^]

(0008607)
gruftschreck (reporter)
2010-06-17 12:26
edited on: 2010-06-17 13:39

I've done a bit of testing on my own, since I wanted to find out a way to get them to train and therefor find the step, that screws the savegame, well here is the report, hope it helps in anyway... :


>>>>><<<<<<
testing steps in training testing:

before: walled the entrance to the caverns and closed the drawbridge to the outside

17th Slate: Assigned barracks from a gold armor stand and designated it for training
    schedule Active/Training set to train 5 min
    set schedule Active/Training for squad
    mil. commander starts with organize combat training
    the 5 guys come, status: waiting for combat training
27th Slate: 2 militia get inactive, but no dwarf replaces them/gets active
    so only 3 guys are in the barracks atm
    militia captain changed to Organize Dodging Demonstration
    one dwarf to Wait for Dodging Demonstration
    third to Individual Combat Drill
        there is certainly sth. broken up here
1st Felsite: month change
    all three dwarves got inactive instantly
    2 dwarves changed to active
    the milita captain and the one dwarf previously in Wait for Dodging Demonstration are now in Go to Dodging Demonstration (despite being inactive!)
    the third one is in Go to Individual Combat Drill (despite being inactive!)
    the two now active dwarves are in Go to Dodging Demonstration State while making his way to the barracks
        definately something going seriously wrong here
6th Felsite: still only two dwarfs in the barracks
    the milita captain and the other one who were in Go to Dodging Demonstration state, changed their state to Eat
    the third dwarf stayes in Go to Individual Combat Drill state despite staying in the meeting area
    the two dwarves in the barracks are now in Wait for Dodging Demonstration state
11th Felsite: still the same two dwarves in the barracks
    the militia captain and the other dwarf are back in Go to Dodging Demonstration state
19th Felsite: militia captain changed back to active
    but changed to Sleep before reaching the barracks, staying active though
    used his own bed despite other beds nearer to the location of the barracks
20th Felsite: one of the barracks dwarfs changes back to civil state and staying in Go to Dodging Demonstration state
        might see a scheme there ;)
    gets replaced by the combat drill dwarf, who changes to Individual Combat Drill state as he enters the barracks
21st Felsite: another dwarf changes to inactive
    gets replaced by one of the Go To Dodging Demonstration dwarves
22nd Felsite: Militia captain gets back to the barracks and changes back to Organize Dodging Demonstration state immediatly
    now 3 dwarves again in the barracks
25th Felsite: 1 dwarf back to civil, changed to Fill Waterskin
    gets replaced, this one is in Wait for Dodging Demonstration
    3rd dwarf goes asleep to his room despite being active (yeah his bed in his assigned room again)
        another scheme ;)
28th Felsite: dwarf goes back to inidividual drill after sleeping
1st Hematite: month and season change
    militia captain changed back to civil
    the other two stayed in barracks, though one got inactive and then active again
    two other guys got active
    there are now 4 dwarves in the barracks
    3 in Wait for Dodging Demo
    1 in Indiv Drill
    milita comm. in Go to Dodging Demo

edit:
Done the same stuff with 10 dwarves - because there won't be any militia off duty then, but there happened the same things as mentioned above. (except there were always 10 dwarves active)

(0010346)
Toady One (administrator)
2010-07-15 07:20

I've made quite a bit of progress toward cleaning this situation up for 0.31.11. There's lots of ways to get lingering information that gums up the process, and I've fixed up the ones I know about. I also sped up the organization of classes and altered some personality effects that were way out of line (that would stop people from doing individual training).
(0011874)
Nadal (reporter)
2010-08-17 20:29

Is this bug still an issue with 0.31.12? I had a simmilar problem when I was using .10. It was quite frustrating and then they wouldn't pick up weapons to fight off a kobold ambush. I'm still learning the military but still...
(0012400)
tatterdemalian (reporter)
2010-09-03 21:15

I've had fewer problems in 0.31.12, dwarves will now return to work from "Individual Combat Drill," classes seem to be held appropriately, but crossbowmen won't practice marksmanship at an archery target, despite having the ammo correctly assigned and marked. They will instead fire both training (bone) ammo and combat (steel) ammo at any invaders, and actually seem to be firing the bone ammo in preference to the steel ammo.
(0013409)
Kasei (reporter)
2010-10-18 14:52

I cant for the life of me get my melee squad to spar in 0.31.16. It's been a while since I've played, so I might be missing something basic here. I have them on Active/Train. (squad of 10, 10 required). They will perform individual combat drills, organize and watch demos, but they wont ever spar. As a consequence to this, they never actually seem to gain experience in axedwarf/pikedwarf/sworddwarf ect.
(0013635)
Another (reporter)
2010-11-06 05:53

Important for all - set 4 to 7 "required" for all months of squad training. Training will not start unless all required dwarves are simultaneously available and not drinking or sleeping.

@Kasei

Individual combat drill gives a little exp with weapon skill. Dwarves refrain from sparring/spar only in squads with "reckless" commander at dabbling skill level. This is possibly a leftover from times when sparring was actually dangerous.

Wait a few more years until some dwarves break novice skill barrier and start sparring.
(0019647)
Orkel2 (reporter)
2012-02-15 10:34
edited on: 2012-02-15 11:53

Here is a save for this bug, still happening in 34.01

Marksdwarves ignore the archery ranges no matter what I do. Squad number 3. I've tried everything I can think of, scoured the forums for tricks and tips and none have worked. And when I set the squad as active/training, they just sit around with the job "Soldier(no activity)" when when there's several of those damn archery targets designated for their squad. And when inactive, they never use them either. I also tried remaking the archery target and remaking the squads, but nope.

http://dffd.wimbli.com/file.php?id=5512 [^]

(0019659)
Footkerchief (manager)
2012-02-15 11:56

Reminder sent to: Orkel2

What's the ammo situation? Do they have ammo assigned in the squad menus? Are they carrying the ammo in their hands or in a quiver? Please look through the ammo bugs at 0001374 and see if any of those describe your problem.
(0019762)
Orkel2 (reporter)
2012-02-16 02:37

Yeah, I checked those bugs before posting here. They only have bone bolts assigned, it's set for both combat and training, and I tried reducing and increasing the amount of assigned bolts to see if that bug has anything to do with it, but still not working. The dwarves do not have hunting enabled - and besides, one of the two is a craftsdwarf so that bug shouldn't affect him. They are carrying their bone bolts just fine in their quivers. The main problem is that they are ignoring the archery targets.

It's why I put up a save. I'm totally out of tricks.
(0019773)
Sludge Man (reporter)
2012-02-16 06:03

There definitely seem to be a problem with archery ranges in the new version. I opened a bug report about it here: http://bay12games.com/dwarves/mantisbt/view.php?id=5169 [^]

I uploaded an archery training testbed save with all of the materials and buildings necessary for starting a marksdorf squad. No matter how the military is set up, they do not seem to want to train. Save is here: http://dffd.wimbli.com/file.php?id=5533 [^]

- Issue History
Date Modified Username Field Change
2010-04-04 16:24 cobra265 New Issue
2010-04-04 16:29 Qloos Note Added: 0000949
2010-04-04 16:30 Qloos Tag Attached: training
2010-04-04 18:32 Creidieki Note Added: 0000973
2010-04-05 00:16 Footkerchief Note Added: 0001027
2010-04-05 00:17 Footkerchief Issue Monitored: Footkerchief
2010-04-05 16:39 cobra265 Note Added: 0001262
2010-04-09 01:36 cobra265 Note Added: 0002274
2010-04-09 05:07 Rafal99 Note Added: 0002305
2010-04-09 05:07 Rafal99 Note Edited: 0002305 View Revisions
2010-04-09 05:17 Rafal99 Note Edited: 0002305 View Revisions
2010-04-09 06:23 Jimmy Tag Attached: Military
2010-04-09 06:23 Draco18s Note Added: 0002317
2010-04-09 12:59 gregb Note Added: 0002403
2010-04-09 15:12 Footkerchief Relationship added parent of 0000544
2010-04-09 15:12 Footkerchief Relationship added parent of 0000751
2010-04-09 15:12 Footkerchief Summary Dwarfs refuse to train => Dwarves refuse to train, and other training weirdness
2010-04-09 15:12 Footkerchief Sticky Issue No => Yes
2010-04-09 15:15 Footkerchief Relationship added parent of 0000605
2010-04-09 18:19 Khym Chanur Issue Monitored: Khym Chanur
2010-04-09 19:54 Bacc Issue Monitored: Bacc
2010-04-09 22:26 cobra265 Note Added: 0002517
2010-04-09 23:26 cobra265 Note Edited: 0002517 View Revisions
2010-04-10 02:51 cobra265 Note Edited: 0002517 View Revisions
2010-04-10 14:18 Aluminus Note Added: 0002645
2010-04-10 14:29 derigo Note Added: 0002648
2010-04-10 18:56 Zanziik Issue Monitored: Zanziik
2010-04-10 23:45 cobra265 Note Added: 0002738
2010-04-12 00:51 antoniod Tag Attached: clean self
2010-04-12 00:51 antoniod Tag Detached: clean self
2010-04-12 01:04 greth22 Note Added: 0003000
2010-04-12 15:04 Nobu Issue Monitored: Nobu
2010-04-12 16:15 Dwarfu Issue Monitored: Dwarfu
2010-04-12 17:48 dree12 Note Added: 0003166
2010-04-13 13:05 madjoe5 Issue Monitored: madjoe5
2010-04-13 13:21 Draco18s Note Added: 0003315
2010-04-13 13:22 Draco18s Note Edited: 0003315 View Revisions
2010-04-14 15:14 Footkerchief Relationship added parent of 0001164
2010-04-15 13:08 JustAnotherFool Issue Monitored: JustAnotherFool
2010-04-18 15:28 maximusfive Issue Monitored: maximusfive
2010-04-18 18:47 madjoe5 Note Added: 0004153
2010-04-21 13:56 Zombie Note Added: 0004500
2010-04-21 22:29 cobra265 Note Added: 0004545
2010-04-22 19:39 Inspiration Note Added: 0004662
2010-04-27 22:08 Vastin Note Added: 0005472
2010-04-28 14:14 Footkerchief Relationship added parent of 0001614
2010-04-29 03:28 R1 Note Added: 0005648
2010-04-30 17:10 cobra265 Note Added: 0005788
2010-05-02 18:43 tatterdemalian Note Added: 0005965
2010-05-03 17:39 Logical2u Relationship added parent of 0001728
2010-05-15 09:54 Haldor Note Added: 0006727
2010-05-28 19:39 tatterdemalian Note Added: 0007454
2010-05-31 00:26 Footkerchief Relationship added parent of 0001617
2010-06-04 06:54 sentient6 Issue Monitored: sentient6
2010-06-04 13:29 Hieronymous Alloy Issue Monitored: Hieronymous Alloy
2010-06-04 17:24 Footkerchief Relationship replaced related to 0000605
2010-06-04 17:38 Felblood Issue Monitored: Felblood
2010-06-04 18:55 BlackRogueDreams Issue Monitored: BlackRogueDreams
2010-06-04 21:00 Cardinal Issue Monitored: Cardinal
2010-06-04 21:23 EvilTwin Issue Monitored: EvilTwin
2010-06-05 00:38 Cel Issue Monitored: Cel
2010-06-05 01:04 kaustic Issue Monitored: kaustic
2010-06-05 10:43 Alexei403 Issue Monitored: Alexei403
2010-06-05 11:13 coldguy Issue Monitored: coldguy
2010-06-07 02:26 lucasup Issue Monitored: lucasup
2010-06-07 04:06 Kamil Issue Monitored: Kamil
2010-06-07 05:39 EvilGrin Issue Monitored: EvilGrin
2010-06-09 17:12 alexb Issue Monitored: alexb
2010-06-10 17:59 Jon-Ace Note Added: 0008097
2010-06-10 17:59 Jon-Ace Note Edited: 0008097 View Revisions
2010-06-12 09:13 Jon-Ace Note Edited: 0008097 View Revisions
2010-06-12 13:24 jamoecw Note Added: 0008214
2010-06-12 13:35 jamoecw Note Added: 0008216
2010-06-13 06:52 izraqthedark Note Added: 0008274
2010-06-13 07:37 Miggy Note Added: 0008275
2010-06-13 13:16 Footkerchief Issue End Monitor: Footkerchief
2010-06-14 10:08 RiceMunk Note Added: 0008417
2010-06-14 10:29 RiceMunk Note Edited: 0008417 View Revisions
2010-06-15 00:32 RiceMunk Issue Monitored: RiceMunk
2010-06-15 10:36 Conti Issue Monitored: Conti
2010-06-17 12:26 gruftschreck Note Added: 0008607
2010-06-17 13:39 gruftschreck Note Edited: 0008607 View Revisions
2010-06-18 04:31 TKTom Issue Monitored: TKTom
2010-06-20 10:00 moosecow Issue Monitored: moosecow
2010-06-27 20:11 Footkerchief Relationship added parent of 0000323
2010-07-02 07:31 Footkerchief Relationship added parent of 0000461
2010-07-05 08:08 mtsr Issue Monitored: mtsr
2010-07-05 08:08 mtsr Tag Attached: game-breaking
2010-07-05 18:43 kamel Issue Monitored: kamel
2010-07-05 18:48 kamel Issue End Monitor: kamel
2010-07-05 18:48 kamel Issue Monitored: kamel
2010-07-05 23:17 Lester Issue Monitored: Lester
2010-07-07 02:08 alexleon Issue Monitored: alexleon
2010-07-07 15:35 Footkerchief Relationship added related to 0002586
2010-07-07 15:35 Footkerchief Relationship replaced parent of 0002586
2010-07-08 19:28 skeggox Issue Monitored: skeggox
2010-07-11 09:54 Profligate Issue Monitored: Profligate
2010-07-12 05:22 Footkerchief Relationship added parent of 0002648
2010-07-12 05:23 Footkerchief Relationship added parent of 0002646
2010-07-15 07:20 Toady One Note Added: 0010346
2010-07-15 07:20 Toady One Assigned To => Toady One
2010-07-15 07:20 Toady One Status new => acknowledged
2010-07-15 11:06 Calite Issue Monitored: Calite
2010-07-17 12:54 Chattox Issue Monitored: Chattox
2010-07-24 08:34 Footkerchief Relationship added parent of 0002796
2010-07-25 09:38 Footkerchief Relationship added parent of 0000499
2010-07-25 11:43 Footkerchief Relationship added related to 0000089
2010-07-26 05:40 Threlicus Issue Monitored: Threlicus
2010-07-26 16:24 Footkerchief Relationship added parent of 0000778
2010-07-30 13:45 Footkerchief Relationship added related to 0002896
2010-08-02 21:18 Blebleman Issue Monitored: Blebleman
2010-08-03 15:32 KahunaGod Tag Attached: obsidian sand
2010-08-05 14:43 Footkerchief Relationship replaced related to 0000778
2010-08-17 20:29 Nadal Note Added: 0011874
2010-08-19 09:45 jei Note Added: 0011923
2010-08-19 09:49 jei Note Edited: 0011923 View Revisions
2010-08-19 09:59 jei Note Edited: 0011923 View Revisions
2010-08-19 10:01 jei Note Edited: 0011923 View Revisions
2010-08-19 10:29 jei Note Deleted: 0011923
2010-09-03 21:15 tatterdemalian Note Added: 0012400
2010-10-12 17:33 Naros Issue Monitored: Naros
2010-10-18 14:52 Kasei Note Added: 0013409
2010-11-06 05:53 Another Note Added: 0013635
2010-12-13 19:19 Footkerchief Relationship added related to 0002637
2011-02-16 14:29 jwest23 Issue Monitored: jwest23
2011-02-28 20:55 Footkerchief Relationship replaced related to 0002648
2011-03-15 21:30 Logical2u Tag Detached: obsidian sand
2012-02-15 10:34 Orkel2 Note Added: 0019647
2012-02-15 11:53 Footkerchief Note Edited: 0019647 View Revisions
2012-02-15 11:56 Footkerchief Issue Monitored: Orkel2
2012-02-15 11:56 Footkerchief Note Added: 0019659
2012-02-16 02:37 Orkel2 Note Added: 0019762
2012-02-16 06:03 Sludge Man Note Added: 0019773
2012-02-16 06:46 Footkerchief Relationship added related to 0005169
2012-02-20 03:11 Aar Issue Monitored: Aar
2012-06-10 13:34 Footkerchief Relationship deleted related to 0002648
2012-07-03 22:05 TheNextCrusade Note Added: 0023147
2012-07-03 22:11 TheNextCrusade Note Edited: 0023147 View Revisions
2012-07-03 22:14 TheNextCrusade Note Deleted: 0023147
2014-01-27 11:31 Footkerchief Relationship added related to 0001445
2014-01-27 20:12 Footkerchief Relationship added related to 0006421
2014-01-27 21:26 Footkerchief Relationship added related to 0003333
2014-07-20 07:25 Knight Otu Relationship added related to 0007510
2014-07-23 10:02 Footkerchief Relationship added related to 0004835
2014-07-23 10:02 Footkerchief Relationship added related to 0007582


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker